=== debian/changelog ===
cfgrib (0.8.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #907405)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 28 Aug 2018 11:56:45 +0100
