## cfgrib 0.9.4.1

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,10 @@
 IMAGE := $(PACKAGE)
 MODULE := $(PACKAGE)
 PYTHONS := python3.7 python3.6 python3.5 pypy3 python2.7 pypy
+PYTHON := python
+
+PYTESTFLAGS_TEST := -v --flakes --doctest-glob '*.rst' --cov=$(MODULE) --cov=cf2cdm --cov-report=html --cache-clear
+PYTESTFLAGS_QC := --pep8 --mccabe $(PYTESTFLAGS_TEST)
 
 export WHEELHOUSE := ~/.wheelhouse
 export PIP_FIND_LINKS := $(WHEELHOUSE)
@@ -14,7 +18,7 @@
 	-e PIP_FIND_LINKS=$(PIP_FIND_LINKS) \
 	-e PIP_WHEEL_DIR=$(PIP_WHEEL_DIR) \
 	-e PIP_INDEX_URL=$$PIP_INDEX_URL
-PIP := pip
+PIP := $(PYTHON) -m pip
 MKDIR = mkdir -p
 
 ifeq ($(shell [ -d $(WHEELHOUSE) ] && echo true),true)
@@ -42,7 +46,7 @@
 	$(PIP) wheel -r ci/requirements-docs.txt
 
 local-wheelhouse:
-	for PYTHON in $(PYTHONS); do $(MAKE) local-wheelhouse-one PIP="$$PYTHON -m pip"; done
+	for PYTHON in $(PYTHONS); do $(MAKE) local-wheelhouse-one PYTHON=$$PYTHON; done
 	$(PIP) wheel -r ci/requirements-dev.txt
 
 local-install-dev-req:
@@ -50,6 +54,7 @@
 
 local-install-test-req: $(PIP_FIND_LINKS)
 	$(PIP) install -r ci/requirements-tests.txt
+	$(PIP) install -r ci/requirements-docs.txt
 
 local-develop:
 	$(PIP) install -e .
@@ -58,7 +63,7 @@
 	$(PIP) wheel -e .
 
 testclean:
-	$(RM) -r */__pycache__ .coverage .cache tests/.ipynb_checkpoints
+	$(RM) -r */__pycache__ .coverage .cache tests/.ipynb_checkpoints *.idx tests/sample-data/*.idx out*.grib
 
 clean: testclean
 	$(RM) -r */*.pyc htmlcov dist build .eggs
@@ -76,7 +81,7 @@
 
 notebook: DOCKERFLAGS += -p 8888:8888
 notebook:
-	$(RUN) jupyter notebook --ip=* --allow-root
+	$(RUN) jupyter notebook --ip=0.0.0.0 --allow-root
 
 wheelhouse:
 	$(RUN) make local-wheelhouse
@@ -86,13 +91,13 @@
 	$(RUN) pip-compile -o ci/requirements-docs.txt -U setup.py ci/requirements-docs.in
 
 test: testclean
-	$(RUN) python setup.py test --addopts "-v --flakes --cov=$(MODULE) --cov-report=html --cache-clear"
+	$(RUN) $(PYTHON) setup.py test --addopts "$(PYTESTFLAGS_TEST)"
 
 qc: testclean
-	$(RUN) python setup.py test --addopts "-v --pep8 --mccabe"
+	$(RUN) $(PYTHON) setup.py test --addopts "$(PYTESTFLAGS_QC)"
 
 doc:
-	$(RUN) python setup.py build_sphinx
+	$(RUN) $(PYTHON) setup.py build_sphinx
 
 tox: testclean
 	$(RUN) tox $(TOXFLAGS)
