=== debian/changelog ===
cfgrib (0.9.4.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression of debian tarball

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 09 Nov 2018 10:25:42 +0000
