=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-cffi,
  python3-future,
  libeccodes0
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git
