## cfgrib 0.9.5.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 PACKAGE := cfgrib
-IMAGE := $(PACKAGE)
+IMAGE := $(PACKAGE)-image
 MODULE := $(PACKAGE)
 PYTHONS := python3.7 python3.6 python3.5 pypy3 python2.7 pypy
 PYTHON := python
@@ -13,11 +13,11 @@
 export PIP_WHEEL_DIR := $(WHEELHOUSE)
 export PIP_INDEX_URL
 
-DOCKERBUILDFLAGS :=
+DOCKERBUILDFLAGS := --build-arg PIP_INDEX_URL=$(PIP_INDEX_URL)
 DOCKERFLAGS := -e WHEELHOUSE=$(WHEELHOUSE) \
 	-e PIP_FIND_LINKS=$(PIP_FIND_LINKS) \
 	-e PIP_WHEEL_DIR=$(PIP_WHEEL_DIR) \
-	-e PIP_INDEX_URL=$$PIP_INDEX_URL
+	-e PIP_INDEX_URL=$(PIP_INDEX_URL)
 PIP := $(PYTHON) -m pip
 MKDIR = mkdir -p
