=== debian/changelog ===
cfgrib (0.9.5.1-1) unstable; urgency=medium

  * New upstream release
  * Drop unused dependency on ${shlibs:Depends}
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 11 Jan 2019 10:05:14 +0000
