=== debian/control ===
--- 
+++ 
@@ -13,15 +13,14 @@
  python3-cffi,
  python3-future,
  libeccodes0
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git
 
 Package: python3-cfgrib
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libeccodes-data,
- ${python3:Depends}, libeccodes0, python3-xarray
+Depends: ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes0, python3-xarray
 Description:  Python 3 module supporting the CF convention in GRIB files
  This module provides a Python3 interface to map GRIB files to the NetCDF
  Common Data Model following the CF Conventions.
