=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=cfgrib

# The magic debhelper  rule
%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .eggs

override_dh_auto_test:
	@echo Bypassing tests which require installation
