## cfgrib 0.9.7

=== debian/changelog ===
cfgrib (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper 12

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jun 2019 10:20:28 +0100
