## cfgrib 0.9.7.1

=== debian/changelog ===
cfgrib (0.9.7.1-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper-compat (= 12)
  * Standards-Version: 4.4.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Aug 2019 08:30:44 +0100
