## cfgrib 0.9.7.2

=== debian/changelog ===
cfgrib (0.9.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Oct 2019 10:29:18 +0100
