=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 12), 
+Build-Depends: debhelper-compat (= 12), 
  dh-python,
  python3-all,
  python3-setuptools,
@@ -13,7 +13,7 @@
  python3-cffi,
  python3-future,
  libeccodes0
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git
