=== debian/changelog ===
cfgrib (0.9.7.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 not --with python3
  * Make test dependencies conditional and enable tests
  * Add test dependency python3-click

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Feb 2020 11:39:24 +0000
