=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 12), 
- dh-python,
+ dh-sequence-python3,
  python3-all,
+ python3-pytest <!nocheck>,
+ python3-xarray <!nocheck>,
+ python3-click <!nocheck>,
  python3-setuptools,
- python3-pytest,
- python3-xarray,
  python3-numpy,
  python3-attr,
  python3-cffi,
  python3-future,
  libeccodes0
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git
