## cfgrib 0.9.8.1

=== debian/changelog ===
cfgrib (0.9.8.1-1) unstable; urgency=medium

  * New upstream release
  * Close bugs fixed in previous release: Closes: #953748, #955010

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 Mar 2020 10:00:10 +0100

cfgrib (0.9.7.7-2) unstable; urgency=medium

  * Add python3-cfgrib to test depends. Add simple load test
  * Add depends on python3-cffi
    Closes: #952748

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Mar 2020 10:15:28 +0000
