=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
 
 Package: python3-cfgrib
 Architecture: any
-Depends: ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes0, python3-xarray
+Depends: ${misc:Depends}, libeccodes-data, 
+ ${python3:Depends}, libeccodes0, python3-xarray, python3-cffi
 Description:  Python 3 module supporting the CF convention in GRIB files
  This module provides a Python3 interface to map GRIB files to the NetCDF
  Common Data Model following the CF Conventions.
