=== debian/tests/control ===
Tests: tryload
Depends: python3-cfgrib
