## cfgrib 0.9.8.5

=== debian/changelog ===
cfgrib (0.9.8.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1; no changes required
  * Move to debhelper compat 13
  * Point Vcs-Git in d/control to debian/latest branch

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Jan 2021 18:29:03 +0000

cfgrib (0.9.8.4-2) unstable; urgency=medium

  * Add additional autopkg tests. Closes: #971455
  * Disable via XFAIL tests that fail due to Pandas (see #973819).
    Closes: #973115.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Nov 2020 14:46:49 +0000
