=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  python3-cffi,
  python3-future,
  libeccodes0
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
-Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git
+Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git -b debian/latest
 
 Package: python3-cfgrib
 Architecture: any
