## cfgrib 0.9.9.1

=== debian/changelog ===
cfgrib (0.9.9.1-2) unstable; urgency=medium

  * Fix for pandas > 1.3. Closes: #973821, #1000726

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Dec 2021 15:37:37 +0000

cfgrib (0.9.9.1-1) unstable; urgency=medium

  * New upstream release. Closes: #993631
  * Udpdate backend_kwargs_errors_fail.patch for another case

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Oct 2021 16:18:10 +0100

cfgrib (0.9.9.0-1) unstable; urgency=medium

  * New upstream release
    - setup.py patch obsolete
    - pandas-xfail.patch updated for another instance
    - backend_kwargs_errors_fail.patch needed for test failures 
  * Add d/watch file
  * Build-depend on python3-eccodes
  * Standards-Version: 4.6.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Sep 2021 15:19:41 +0100
