## cfgrib 0.9.10.0

=== debian/changelog ===
cfgrib (0.9.10.0-1) unstable; urgency=medium

  * New upstream release
  * Drop fix for pandas now included upstream
  * Drop pandas-xfail.patch - now works with pandas >1.0.3
  * Add patch extra_coords.patch: backend doesn't support this  yet	

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Feb 2022 08:53:44 +0000
