=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  python3-attr,
  python3-cffi,
  python3-future,
+ python3-eccodes,
  libeccodes0
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git -b debian/latest
@@ -22,7 +23,8 @@
 Package: python3-cfgrib
 Architecture: any
 Depends: ${misc:Depends}, libeccodes-data, 
- ${python3:Depends}, libeccodes0, python3-xarray, python3-cffi
+ ${python3:Depends}, libeccodes0, python3-xarray, python3-cffi,
+ python3-eccodes, python3-pandas
 Description:  Python 3 module supporting the CF convention in GRIB files
  This module provides a Python3 interface to map GRIB files to the NetCDF
  Common Data Model following the CF Conventions.
