=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf .eggs
+	rm -rf .eggs cfgrib.egg-info
 
 
 override_dh_auto_test:
