## cfgrib 0.9.10.1

=== debian/changelog ===
cfgrib (0.9.10.1-2) unstable; urgency=medium

  * Fix FTBFS due to pythonpath now needed when running tests to find
	module. Closes: #1017257
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 23 Aug 2022 13:10:12 +0100

cfgrib (0.9.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Mar 2022 10:34:25 +0000
