## cfgrib 0.9.10.2

=== debian/changelog ===
cfgrib (0.9.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Oct 2022 10:04:07 +0100
