## cfgrib 0.9.10.3

=== debian/changelog ===
cfgrib (0.9.10.3-2) unstable; urgency=medium

  * Backport fix for Gaussian grid. Closes: #1033433
    - gaussian_grid.patch
  * Drop obsolete patches:
    - backend_kwargs_errors_fail.patch
    - extra_coords.patch
  * Build-Conflict: python3-cfgrib to ensure we don't use wrong version
    when testing
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 Apr 2023 08:48:45 +0100

cfgrib (0.9.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Nov 2022 21:46:41 +0000
