=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  python3-future,
  python3-eccodes,
  libeccodes0
-Standards-Version: 4.6.1
+Build-Conflicts: python3-cfgrib
+Standards-Version: 4.6.2
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git -b debian/latest
