## cfgrib 0.9.10.4

=== debian/changelog ===
cfgrib (0.9.10.4-4) unstable; urgency=medium

  * Drop unnecessary build-dep on python3-xarray
  * Fix typos in VCS URLs

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 31 Jan 2024 06:15:42 +0000

cfgrib (0.9.10.4-3) unstable; urgency=medium

  * Drop python3-future dependencies. Closes: #1060025

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Jan 2024 07:00:32 +0000

cfgrib (0.9.10.4-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 11:24:49 +0100

cfgrib (0.9.10.4-1) experimental; urgency=medium

  * New upstream release
    - drop gaussian_geometry.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 May 2023 20:17:52 +0100
