=== debian/control ===
--- 
+++ 
@@ -6,20 +6,18 @@
  dh-sequence-python3,
  python3-all,
  python3-pytest <!nocheck>,
- python3-xarray <!nocheck>,
  python3-click <!nocheck>,
  python3-setuptools,
  python3-numpy,
  python3-attr,
  python3-cffi,
- python3-future,
  python3-eccodes,
  libeccodes0
 Build-Conflicts: python3-cfgrib
 Standards-Version: 4.6.2
 Homepage: https://pypi.org/project/cfgrib
-Vcs-Browser: https://salsa.debian.org:/science-team/cfgrib
-Vcs-Git: https://salsa.debian.org:/science-team/cfgrib.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/cfgrib
+Vcs-Git: https://salsa.debian.org/science-team/cfgrib.git -b debian/latest
 
 Package: python3-cfgrib
 Architecture: any
