=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 export PYBUILD_NAME=cfgrib
 PY3VERS:= $(shell py3versions -s)
+
+export PYTHONPATH=$(shell pwd)
 
 # The magic debhelper  rule
 %:
