## cfgrib 0.9.11.0

=== debian/changelog ===
cfgrib (0.9.11.0-1) unstable; urgency=medium

  * New upstream release
  * Disable tests until test code updated

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Apr 2024 06:32:13 +0100
