## cfgrib 0.9.12.0

=== debian/changelog ===
cfgrib (0.9.12.0-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * S-V: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 30 May 2024 11:15:12 +0100
