=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cfgrib
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all,
@@ -14,7 +15,7 @@
  python3-eccodes,
  libeccodes0
 Build-Conflicts: python3-cfgrib
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pypi.org/project/cfgrib
 Vcs-Browser: https://salsa.debian.org/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org/science-team/cfgrib.git -b debian/latest
