=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
+
+DEB_BUILD_OPTIONS +=  nocheck nodoc
+
 
 export PYBUILD_NAME=cfgrib
 PY3VERS:= $(shell py3versions -s)
