## cfgrib 0.9.14.1

=== debian/changelog ===
cfgrib (0.9.14.1-1) unstable; urgency=medium

  * New upstream release
  * Switch homepage n d/control to github
  * Switch d/watch to github.com/ecmwf/cfgrib
  * Now build without nodoc. Ship statically built rst files

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 14 Sep 2024 07:10:06 +0100
