## cfgrib 0.9.15.0

=== debian/changelog ===
cfgrib (0.9.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Dec 2024 16:12:38 +0000
