=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libeccodes0
 Build-Conflicts: python3-cfgrib
 Standards-Version: 4.7.0
-Homepage: https://pypi.org/project/cfgrib
+Homepage: https://github.com/ecmwf/cfgrib
 Vcs-Browser: https://salsa.debian.org/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org/science-team/cfgrib.git -b debian/latest
