=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DH_VERBOSE=1
 
-DEB_BUILD_OPTIONS +=  nocheck nodoc
+DEB_BUILD_OPTIONS +=  nocheck 
 
 
 export PYBUILD_NAME=cfgrib
