=== debian/changelog ===
cfgrib (0.9.15.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Oct 2025 08:42:09 +0100

cfgrib (0.9.15.0-2) unstable; urgency=medium

  * Re-enable tests
  * Patch to remove bad patch headers in test
  * Build-dep on python3-pandas when testing

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jan 2025 11:48:39 +0000
