=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-click <!nocheck>,
+ python3-pandas <!nocheck>,
  python3-setuptools,
  python3-numpy,
  python3-attr,
@@ -15,7 +16,7 @@
  python3-eccodes,
  libeccodes0
 Build-Conflicts: python3-cfgrib
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ecmwf/cfgrib
 Vcs-Browser: https://salsa.debian.org/science-team/cfgrib
 Vcs-Git: https://salsa.debian.org/science-team/cfgrib.git -b debian/latest
