=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-
-DEB_BUILD_OPTIONS +=  nocheck 
-
 
 export PYBUILD_NAME=cfgrib
 PY3VERS:= $(shell py3versions -s)
